Oracle Forms Services Unauthorized Form Execution Vulnerability

Bugtraq ID: 14319
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Jul 19 2005 12:00AM
Updated: Jul 19 2005 12:00AM
Credit: Alexander Kornbrust <ak@red-database-security.com> discovered this vulnerability.
Vulnerable: Oracle Forms And Reports 6.0.8 .25
Oracle Forms And Reports 5.0
Oracle Forms And Reports 4.5.10 .22
Oracle Forms And Reports 9i
Oracle Forms And Reports 6i
Oracle Forms And Reports 10g
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus